Subject: Re: Here is code for dirname basename and getline
From: "Gerrit P. Haase" <[email-masked]>
To: "Vikram Mehta" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 14 Oct 2003 12:50:22 +0200

Hello Vikram,

you wrote:

> Anyways I have added code for thse three functions incase somebody needs
> them
> This code  is not mine but i thought, incase soembody needs it,  he will
> have to spent less time on this issue

May I ask you were you found the code?
I'm searching a tarball of libgen, but I don't see it.

Elfyn,

have you done something about this?

What is/was the status of including libgen into Cygwin/newlib?

> /*Code starts here*/
[...]

Regards,
Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/